## jami 20220725.1633.61855d2

=== libavcodec/alpha/Makefile ===
OBJS-$(CONFIG_BLOCKDSP)                 += alpha/blockdsp_alpha.o
OBJS-$(CONFIG_ME_CMP)                   += alpha/me_cmp_alpha.o         \
                                           alpha/me_cmp_mvi_asm.o
OBJS-$(CONFIG_HPELDSP)                  += alpha/hpeldsp_alpha.o        \
                                           alpha/hpeldsp_alpha_asm.o
OBJS-$(CONFIG_IDCTDSP)                  += alpha/idctdsp_alpha.o        \
                                           alpha/idctdsp_alpha_asm.o    \
                                           alpha/simple_idct_alpha.o
OBJS-$(CONFIG_MPEGVIDEO)                += alpha/mpegvideo_alpha.o
OBJS-$(CONFIG_PIXBLOCKDSP)              += alpha/pixblockdsp_alpha.o
