=== src/regress/lib/libc/fpclassify/Makefile ===
#	$OpenBSD: Makefile,v 1.1 2008/09/07 20:36:10 martynas Exp $

PROG=	fpclassify

.include <bsd.regress.mk>
