=== src/regress/lib/libc/gcvt/Makefile ===
#	$OpenBSD: Makefile,v 1.1 2010/09/17 19:51:38 millert Exp $

PROG=	gcvt_test

.include <bsd.regress.mk>
