=== src/regress/lib/libc/basename/Makefile ===
PROG=basename_test

.include <bsd.regress.mk>
