=== src/regress/lib/libc/hsearch/Makefile ===
#	$OpenBSD: Makefile,v 1.1 2004/06/24 04:33:07 millert Exp $

PROG=		hsearchtest

.include <bsd.regress.mk>
